Topic Title: Catalyst Linux 3.10 compatibility
Topic Summary:
Created On: 07/24/2013 08:48 AM
Status: Post and Reply
Linear : Threading : Single : Branch
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 07/24/2013 08:48 AM
User is offline View Users Profile Print this message

Author Icon
Khrundel
Peon

Posts: 1
Joined: 07/24/2013

Current AMD proprietary driver can't be installed on 3.10 kernel due to inability to compile kernel module (as far as i understood, api for creating /dev/ nodes changed). I can't rollback to previous kernels because I've already reformatted my system to bcache.

Is there any information when fglrx will become 3.10 compatible?

 08/16/2013 04:58 PM
User is offline View Users Profile Print this message

Author Icon
Kent@AMD
Grinding Levels

Posts: 127
Joined: 01/10/2013

Unfortunately compatibility for future releases is never confirmed until the driver is released. Checking the Release Notes for kernel compatibility is the only way to confirm if a suite will work in 3.10, but the kernel compatibility is something that the driver team knows is a high-priority item, so check the Release Notes on each release to check for the Kernel support is the best way to know if a new release will work.



-------------------------
AMD Customer Care

The information presented in this document is for informational purposes only and may contain technical inaccuracies, omissions and typographical errors. Links to third party sites are for convenience only, and no endorsement is implied.
Statistics
85355 users are registered to the AMD Support and Game forum.
There are currently 5 users logged in.

FuseTalk Hosting Executive Plan v3.2 - © 1999-2014 FuseTalk Inc. All rights reserved.